<?php
/**
 * Database configuration
 */

define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_HOST', 'localhost');
define('DB_NAME', 'womankenya');
 
//mailing configuration
define("EMAIL", "womankenya@creat.co.ke");
define("WEB_NAME", "WOMAN KENYA");

define("URL", "womankenya.creat.co.ke");
 

